function FileData_Pairs(x)
{
x.t("(ution)","command");
x.t("parameter","parameters");
x.t("parameter","values");
x.t("table","1.5");
x.t("currently","value");
x.t("intentionally","table");
x.t("user-definable","parameter");
x.t("line","enter");
x.t("line","terminate");
x.t("introduction","1.4");
x.t("responses","command");
x.t("responses","presented");
x.t("type","syntax");
x.t("non-variable","parameters");
x.t("response","includes");
x.t("response","through\u00adout");
x.t("followed","response");
x.t("mobile","equipment");
x.t("execution","command");
x.t("prefix","beginning");
x.t("command","line");
x.t("command","type");
x.t("command","cxxx=");
x.t("command","sets");
x.t("command","syntax");
x.t("command","reads");
x.t("command","internal");
x.t("command","returns");
x.t("command","cxxx");
x.t("usually","followed");
x.t("includes","response");
x.t("document","responses");
x.t("list","parameters");
x.t("beginning","command");
x.t("presented","omitted");
x.t("test","command");
x.t("cxxx=","mobile");
x.t("cxxx=","command");
x.t("parameters","write");
x.t("parameters","value");
x.t("parameters","deter");
x.t("write","command");
x.t("sets","user-definable");
x.t("gsm","engine");
x.t("commands","responses");
x.t("commands","usually");
x.t("syntax","introduction");
x.t("syntax","prefix");
x.t("syntax","function");
x.t("syntax","1.4");
x.t("function","test");
x.t("1.4","command");
x.t("processes","gsm");
x.t("processes","read");
x.t("reads","non-variable");
x.t("1.5","types");
x.t("types","commands");
x.t("internal","processes");
x.t("exec","(ution)");
x.t("omitted","intentionally");
x.t("enter","commands");
x.t("value","parameter");
x.t("value","ranges");
x.t("\u00admined","internal");
x.t("read","command");
x.t("values","exec");
x.t("deter","\u00admined");
x.t("through\u00adout","document");
x.t("terminate","command");
x.t("corresponding","write");
x.t("returns","currently");
x.t("returns","list");
x.t("equipment","returns");
x.t("ranges","corresponding");
x.t("cxxx","execution");
x.t("cxxx","command");
}
